Subject: Re: B20.1 'more' not working (win95 4.00
From: [email-masked] (Michael Hirmke)

16 Jan 1999 02:41:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Lincoln, W. Terry [[email-masked]] wrote:

[...]
>> Try the less command.  I symbolically linked more to less so I can type
>> more and get less :)
>Less did not come with the standard binaries when I got mine (I had to
>build and install ncurses and less from the source distribution). Is it
>now built and tar-gz'ed with the binary distribution?

It is part of B20.1.
But of course you can always get an ncurses port of less
     - on ftp.franken.de
     - in /pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/B20
     - as less-332-cygwin-b20-bin.tar.gz
     - or less-332-cygwin-b20-bin.zip

but you also need the ncurses packges from the same directory.

>>
>> Kent

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".